/*=======================
        General 
=======================*/
html,
body {
	font-weight: 400;
	font-size: 18px;
	font-family: 'Source Han Sans SC', 'Microsoft Yahei';
	margin: 0;
	padding: 0;
	background: #fff;
	color: #fff;
}

p {
	font-size: 18px;
	line-height: 28px;
	margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
}

a:hover {
	text-decoration: none;
}

a {
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	text-decoration: none;
	color: #fff;
}

:focus {
	outline: none;
}

img {
	max-width: 100%;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

/*=======================
       Page Layout
=======================*/
* {
	box-sizing: border-box;
}

.dflex {
	display: flex;
	flex-wrap: wrap;
}

.flex-center {
	justify-content: space-between;
}

.flex-middle {
	align-items: center;
}

.text-center {
	text-align: center;
}

.text-uppercase {
	text-transform: uppercase;
}

.the-header {
	position: fixed;
	width: 100%;
	z-index: 2;
}

.the-header .hd-box {
	align-items: center;
	border-bottom: 1px solid rgb(255, 255, 255, .5);
}

.the-header .hd-box .logo {
	width: 300px;
	display: flex;
}

.the-header .hd-box .hd-menu {
	width: calc(100% - 300px);
	justify-content: end;
}

.menu-main ul li:last-child a {
	padding-right: 0;
}

.hd-box .hd-right {
	gap: 44px;
	margin-left: 40px;
	align-items: center;
}

.btn a,
.btn input {
	/* background: url(../images/border-btn.png) no-repeat; */
	line-height: 24px;
	color: #C69E36;
	padding: 13px 42px;
	background-size: contain;
	border: none;
	cursor: pointer;
	position: relative;
}

.btn a::before,
.btn input::before {
	content: '';
	display: inline-block;
	width: 40px;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	background-image: url(../images/border-btn-left.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
}

.btn a::after,
.btn input::after {
	content: '';
	display: inline-block;
	width: 40px;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	background-image: url(../images/border-btn-right.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
}

.container {
	max-width: 1381px;
	padding: 0 20px;
	margin: 0 auto;
}

.menu-main>ul>li {
	padding: 27px 0;
}

.menu-main ul li a {
	display: block;
	line-height: 26px;
	padding: 0 58px 0 12px;
}

.menu-main ul li:not(:first-child) a {
	border-left: 1px solid rgb(255, 255, 255, .5);
}

.section-0 video,
.section-1 video {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	left: 0;
}

.section-0 .content,
.section-1 .box-sec1 {
	position: relative;
	z-index: 5;
	max-width: 1381px;
	padding: 0 20px;
	margin: 0 auto;
}

.section-0 .h1,
.section-0 h1 {
	font-size: 54px;
	line-height: 78px;
	padding: 160px 0 50px;
	max-width: 50%;
}

.text-yellow {
	color: #C69E36;
}

.fp-controlArrow.fp-prev,
.fp-controlArrow.fp-next {
	display: none;
}

.section-1 .sub-title {
	font-size: 22px;
	line-height: 32px;
	margin-bottom: 10px;
}

.section .title {
	font-size: 54px;
	line-height: 79px;
}

.section-1 .info h4 {
	font-size: 18px;
	line-height: 26px;
	font-weight: 400;
	border-left: 7px solid #C69E36;
	padding-left: 15px;
}

.section-1 .info {
	gap: 42px;
	margin-top: 200px;
}

.section-1 .info p {
	font-size: 36px;
	line-height: 52px;
	border-top: 1px solid rgb(255, 255, 255, .5);
	margin-top: 20px;
	padding-top: 10px;
}

.section-1 .info .left,
.section-1 .info .right {
	min-width: 240px;
}

.section-0 .fp-slide,
.section-1 .fp-slide {
	background-size: cover !important;
}

.section-2 {
	background: url(../images/banner-sec2.png) no-repeat;
	background-size: cover;
}

.section-2 .head p {
	max-width: 566px;
	margin-top: 22px;
}

.section-2 .item-number .number {
	font-size: 70px;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 10px;
}

.section-2 .item-number .number span {
	font-size: 36px;
	line-height: 28px;
}

.section-2 .item-number {
	border-left: 1px solid #fff;
	padding-left: 20px;
}

.section-2 .info {
	gap: 83px;
	position: absolute;
	bottom: 110px;
}

.section-4 .news-left .title {
	line-height: 72px;
	color: #2E2724;
	font-weight: 600;
	margin-bottom: 20px;
	font-family: 'PingFang SC';
}

.section-4 .news-left {
	margin-top: 170px;
	padding-right: 20px;
}

.section-4 .inner-news h3 {
	font-size: 24px;
	line-height: 34px;
	color: #000000;
	margin-top: 10px;
	cursor: pointer;
	transition: all .3s ease;
}

.section-4 .inner-news h3:hover {
	color: #C69E36;
}

.fp-viewing-6thpage .the-header,
.fp-viewing-5thpage-0 .the-header {
	background: #00479D;
	height: 123px;
}

.fp-viewing-5thpage-0 .the-header .hd-box,
.fp-viewing-6thpage .the-header .hd-box {
	border-bottom: unset;
}

.section-4 .inner-news h3.text-yellow {
	/* font-size: 36px;
	line-height: 52px; */
}

.section-4 .news-right,
.section-4 .news-left,
.section-contact .left,
.section-contact .right {
	width: 50%;
}

.section-4 .news-right {
	position: absolute;
	right: 0;
}

.section-4 .news-left .slides-news .btn-more {
	margin-top: 50px;
	height: 54px;
}

.section-4 {
	overflow: hidden;
}

.section-4 .news-right img {
	text-align: right;
	width: 100%;
	object-fit: cover;
}

.section-4 .fp-tableCell {
	height: unset !important;
}

.section-4 .inner-news {
	max-width: 644px;
	border-bottom: 1px solid #DBDCDC;
	padding: 20px 0;
}

.section {
	position: relative;
}

.section-contact .left {
	position: absolute;
	left: 0;
	top: 0;
}

.section-contact .title {
	color: #2E2724;
	line-height: 72px;
	font-weight: 600;
	font-family: 'PingFang SC';
}

.section-contact .right {
	position: relative;
	left: 50%;
	margin-top: 100px;
	margin-left: 30px;
}

.section-contact .fp-scroller {
	background: #F8F8F8;
}

.section-contact .desc {
	color: #2E2724;
	font-family: 'PingFang SC';
	margin: 20px 0;
}

.section-contact input::placeholder {
	color: #323232;
}

.section-contact .field input,
.section-contact .field select {
	border: none;
	font-size: 18px;
	line-height: 28px;
	font-family: 'Source Han Sans CN';
	border-bottom: 1px solid #B4B4B4;
	padding: 30px 0 24.5px 0;
	width: calc(calc(100% - 40px)/2);
	background: transparent;
}

.section-contact .field input#policy {
	width: max-content;
}

.section-contact .field textarea {
	width: 100%;
	border: 1px solid #B4B4B4;
	resize: none;
	font-size: 18px;
	line-height: 40px;
	padding: 26px 28px;
	height: 153px;
	margin-top: 40px;
	font-family: 'Source Han Sans CN';
	background: transparent;
}

.section-contact .field label {
	color: #000000;
	font-size: 14px;
	font-family: 'Source Han Sans CN';
}

.section-contact .right .field.dflex {
	gap: 40px;
}

.section-contact .right .btn {
	margin-top: 40px;
}

.footer {
	background: #00479D;
}

.footer .box-qr img {
/* 	background: #fff; */
/* 	padding: 14px 16px; */
	margin: 22px 0 14px;
}

.footer .box-media {
	gap: 11px;
	margin-top: 71px;
	position: absolute;
	width: max-content;
	right: 0;
}

.footer .box-media a {
	border: 1px solid rgb(255, 255, 255, .5);
	border-radius: 50%;
	width: 53px;
	height: 53px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer .main-ft .left {
	gap: 60px;
}

.footer .main-ft {
	position: relative;
	margin-top: 55px;
}

.footer .middle-ft {
	border-bottom: 1px solid rgb(255, 255, 255, .6);
	padding-bottom: 80px;
}

.footer .bottom-ft {
	padding: 33px 0 35px;
}

.footer .item-ft h4 {
	font-weight: 400;
}

.footer .bottom-ft p {
	font-size: 16px;
	line-height: 28px;
}

.footer .bottom-ft .dflex {
	gap: 12px;
	align-items: center;
}

.footer .item-ft ul {
	margin-top: 22px;
}

.footer .item-ft ul li {
	margin-top: 12px;
}

.footer .item-ft ul li a {
	opacity: .8;
	font-size: 16px;
	line-height: 20px;
}

.footer .item-ft ul li a:hover {
	opacity: 1;
}

.footer .bottom-ft p a {
	text-decoration: underline;
}

.footer .left .item-ft:nth-child(2) {
	margin-left: 62px;
}

.footer .left .item-ft:nth-child(4) {
	margin: 0 62px 0 62px;
}

.footer .left .item-ft:last-child {
	margin-left: 60px;
}

.fp-slidesNav ul li a.active span,
.section-4 .fp-slidesNav ul li a.active span {
	background: #C69E36 !important;
	border: unset !important;
	filter: drop-shadow(0px 0px 5px #ffffff);
}

.fp-slidesNav ul li a span {
	background: transparent !important;
	border: 1px solid #fff !important;
	width: 12px !important;
	height: 12px !important;
	margin: -6px 0 0 -5px !important;
}

.section-0 .fp-slidesNav.bottom,
.section-1 .fp-slidesNav.bottom {
	right: 15% !important;
	left: unset !important;
}

.section-4 .fp-slidesNav ul li a span {
	border: 1px solid #898989 !important;
}

.section-4 .fp-slidesNav.bottom {
	width: 15% !important;
	top: 178px !important;
}

.fp-viewing-page5 .the-header {
	position: unset;
}

.on-mb {
	display: none;
}

.section-3 {
	background: url(../images/banner-sec3.png) no-repeat;
	background-size: cover;
}

.section-3 .tabs-stage .content-tab .sub-title {
	font-size: 22px;
	line-height: 32px;
	font-weight: 700;
	margin-bottom: 10px;
}

.section-3 .tabs-stage .content-tab .desc {
	max-width: 410px;
	margin-top: 21px;
}

.section-3 .tabs-nav .box-icon {
	width: 69px;
	height: 69px;
	border: 1px dashed #fff;
	border-radius: 50%;
	align-items: center;
	display: flex;
	justify-content: center;
}

.section-3 .tabs-nav li p {
	font-size: 16px;
	line-height: 34px;
	font-weight: 500;
	margin-top: 18px;
}

.section-3 .tabs-nav li {
	position: relative;
}

.section-3 .tabs-nav li:after {
	content: '';
	position: absolute;
	border: 1px dashed #fff;
	width: 324px;
	right: -335px;
	top: 50%;
	transform: translateY(-50%);
}
.section-3 .tab-nab-wrapper2 .tabs-nav li:after {
	    width: 220px;
    right: -235px;
}
.section-3 .tabs-nav li a {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.section-3 .tabs-nav li:last-child::after {
	display: none;
}

.section-3 .tabs-nav {
	position: absolute;
	bottom: 100px;
	width: 1341px;
	max-width: 100%;
	left: 50%;
	transform: translate(-50%, 0);
}

.section-3 .tabs-nav li.tab-active .box-icon {
	background: #C69E36;
	border-color: #C69E36;
}

.section-3 .content-tab {
	position: relative;
	left: -100%;
	display: none;
	transition: all 1.5s ease;
	height: 0;
}

.section-3 .content-tab.active {
	left: 0;
	display: block;
	height: max-content;
}

#slider-vertical {
	background: #C69E36;
	width: 2px;
	border: unset;
	height: 118px;
}

.box-vertical {
	position: absolute;
	z-index: 2;
	bottom: 0;
	max-width: 1381px;
	padding: 0 20px;
	margin: 0 auto;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
}

.box-vertical .ui-slider-handle {
	background: #C69E36 !important;
	width: 5px !important;
	border: unset !important;
	border-radius: 0;
	left: -1px !important;
	cursor: pointer !important;
}

.icon-white,
.tab-active .icon-yellow {
	display: none;
}

.tab-active .icon-white {
	display: block;
}

.tabs-nav .box-icon img {
	transition: all .3s ease;
}

.box-vertical p {
	font-size: 16px;
	line-height: 24px;
	margin-left: 17px;
	margin-top: -16px;
}

.section-0 .fp-tableCell,
.section-1 .fp-tableCell {
	position: relative;
}

.section-0 .fp-tableCell::after,
.section-1 .fp-tableCell::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	background: linear-gradient(to right, rgb(0, 17, 38, .5), transparent);
	top: 0;
	left: 0;
}